Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Public Member Functions | List of all members
b2Timer Class Reference

`#include <b2Timer.h>`

## Public Member Functions
| b2Timer ()
| Constructor.
void | Reset ()
| Reset the timer.
float32 | GetMilliseconds () const
| Get the time since construction or the last reset.

## Detailed Description

Timer for profiling. This has platform specific code and may not work on every platform.

The documentation for this class was generated from the following files:

- b2Timer.h
- b2Timer.cpp